RubyGems Navigation menu

ruby-cute 0.12

Ruby library for controlling experiments

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.24 - February 13, 2024 (84.5 KB)
  2. 0.13 - March 23, 2020 (76.5 KB)
  3. 0.12 - December 21, 2018 (76.0 KB)
  4. 0.11 - August 31, 2017 (75.5 KB)
  5. 0.10 - June 20, 2017 (75.0 KB)
显示所有版本 (共 14 个)

Runtime 依赖 (4):

ipaddress >= 0.8
json >= 1.8
net-ssh-multi >= 1.2
rest-client >= 1.6

Development 依赖 (7):

bundler ~> 1.7
pry ~> 0.10
rake ~> 10.0
rspec ~> 3.1
simplecov ~> 0.7
webmock ~> 1.20
yard ~> 0.8

业主:

作者:

  • Algorille team

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 255,199

这个版本 140,246

许可:

CeCILL-B

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

链接: